/* Localized versions of Info.plist keys */

CFBundleName = "SenFoundation";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "SenFoundation version 1.0, Copyright (c) 2003 Sente SA.";
NSHumanReadableCopyright = "Copyright (c) 2003 Sente SA.";
